# See systemd-sysusers(8) sysusers.d(5)
g     stapusr  -
g     stapsys  -
g     stapdev  -
g     stapunpriv -
u     stapunpriv -      "systemtap unprivileged user"   /var/lib/stapunpriv   /sbin/nologin
m     stapunpriv stapunpriv
